/*

Theme Name: La Casa 

Description: Child theme for Starhotel

Version: 1.0

Theme URI: http://themeforest.net/user/slashdown

Author: Slashdown  Customized by: Catherine Burke June 2015

Author URI: http://themeforest.net/user/slashdown

License: GNU General Public License, version 2

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: starhotel

Template: starhotel

Tags: responsive-layout, two-columns

*/



@import url("../starhotel/style.css");



/**

 * @license

 * MyFonts Webfont Build ID 3045131, 2015-06-18T15:49:48-0400

 * 

 * The fonts listed in this notice are subject to the End User License

 * Agreement(s) entered into by the website owner. All other parties are 

 * explicitly restricted from using the Licensed Webfonts(s).

 * 

 * You may obtain a valid license at the URLs below.

 * 

 * Webfont: ThirstyRoughLt by Yellow Design Studio

 * URL: http://www.myfonts.com/fonts/yellow-design/thirsty-rough/light/

 * Copyright: Copyright (c) 2012 by Yellow Design Studio. All rights reserved.

 * Licensed pageviews: 500,000

 * 

 * 

 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3045131

 * 

 * © 2015 MyFonts Inc

*/





/* @import must be at top of file, otherwise CSS will not work */

@import url("//hello.myfonts.net/count/2e770b");



  

@font-face {font-family: 'ThirstyRoughLt';src: url('webfonts/2E770B_0_0.eot');src: url('webfonts/2E770B_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E770B_0_0.woff2') format('woff2'),url('webfonts/2E770B_0_0.woff') format('woff'),url('webfonts/2E770B_0_0.ttf') format('truetype');}



h1 { 

font-family: "ThirstyRoughLt", cursive !important; 

}
/*Logo change to remove border----------------*/
.navbar #logo {
	border: none !important;
	padding-right: 0px !important;
}
.container {
	padding-bottom: 10px !important;
}

/*nav-bar change float to right---------------*/
.navbar-nav {
	float: right !important;
}
/*remove white height for mobile so slider is fully visible---------*/
.navbar-brand {
    height: 0px !important;
}

/*nav-bar change font size---------------*/
.nav > li {
    display: block;
    font-size: 14px;
    position: relative;
}


/*Booking Button in top header---------------*/
.booking {
	max-width: 100px;
	float: right;
}
#top-header {
	padding-top: 10px;
	padding-bottom: 6px;
}
#top-header .booking .btn {
	font-size: 12px;
}
/*Testimonials on front page---------------*/

.img-circle {
	display: none;
}
.col-lg-9 {
	width: 100%;
}

/*footer-bottom text colors and link colors---------------*/
.footer-bottom, .col-xs-6 {
	color: #002438 !important;
	}
	
.footer-bottom, .col-sx-6, .text-right a {
	color: #002438 !important;
	}
	
.footer-bottom, .col-sx-6, .text-right a:hover {
	color: #276384 !important;
	}

/*Read More button on slider---------------------*/
.tp-button.marigold, .tp-button.marigold, .tp-button.marigold:hover, .tp-button.marigold:hover, .purchase.marigold, .purchase.marigold:hover {
    background-color: #ffa000;
    box-shadow: 0 3px 0 0 #222;
}
.dropcap {
	color: #00456b !important;
	font-family: 'Open Sans', Arial, sans serif !important;
	
}
.wedding h3 {
	font-family: "ThirstyRoughLt", cursive !important; 
	font-size: 48px !important;

}
/*getting rid of the white gap between carousel and footer, also affects other pages-----------*/
footer {
	margin-top: 0px !important;
}

/*Read More button on GO modules----------------*/

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern {
    background-color: #00456b !important;
    border-color: #00456b !important;
    color: #ffffff;
}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:hover {
    background-color: #002438 !important;
    border-color: #002438 !important;
    color: #ffffff;
}
/*miscellaneous styles--------------------*/
.intro {
	font-size: 16px;
	line-height: 24px;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="number"], .wpcf7 input[type="date"], .wpcf7 select, .wpcf7 textarea  {
	color: #777777 !important;
}

/*fighting with the footer gap or lack of gap--------------*/
.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline {
	margin-bottom: -40px !important;
}
.mt100 {
	margin-bottom: 10px;
}
.corporateList li:before {
    content: '';   
    margin-left: -1.6em; margin-right: .100em;

}

.corporateList ul{
 	font-size: 16px; 
	line-height: 26px;
      	padding-left:20px;
   	text-indent:2px;
    	list-style: none;
  	 list-style-position:outside; 
  
}
.corporateList ul li ul {
	font-size: 14px;
}


/*webrezpro widget styles---------------------*/
.webrezpro  {
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 60px;
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.12);

    z-index: 99999;
}
.webrezpro table {
	border: none;
}
.webrezpro td {
	border: none;
}
.webrezButton {
	margin-left: 100px;
	
}
.horizontalWebrezpro {
	    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.12);
    padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 8px;
    z-index: 99999;
}
.horizontalWebrezpro td {
	border: none;
	padding-top: 10px !important;

}
.horizontalWebrezpro table {
	border: none;
}
.horizontalWebrezpro .bookNow {
	padding-left: 20px;
	padding-right: 20px;
}
.lined-heading {
	margin-bottom: 20px;
}
.horizontalWebrezpro .form-control {
	padding-right: 6px;
	padding-left: 6px;
}
.horizontalWebrezpro .catName {
	padding-right: 0px !important;
	padding-left: 18px !important;
}
.horizontalWebrezpro .selectValue {
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.horizontalWebrezpro .btn {
	width: auto;
}
.btn-sm, .btn-group-sm > .btn {
	padding: 10px 10px 0;
}
/*subscribe popup styles---------------------*/
.dgd_stb_box.big_blue form input.submit, .dgd_stb_box form input[type="submit"] {
    background-color: #ffa000 !important;
    background-image: none;
    cursor: pointer;
    float: right !important;
    width: 33% !important;
}
.dgd_stb_box.default .dgd_stb_box_close:hover {
    background-color: #ffa000 !important;
    color: #fcd94b;
}

/* WEDDING BROCHURE COLUMN SPACING FIX
=========================================== */

#weddingcol {
	margin-top: .4%;
}

/* MEDIA QUERIES
=========================================== */

@media (min-width: 1200px) {
header #logo {
    float: left;
    padding: 10px 60px 20px 0;
    border-right: 1px solid #e1e1e1;
    max-width: 100%;
}

#default-logo, #retina-logo {
    height: 84px !important;
}

}


@media screen and (max-width: 985px) {
   #reservation-form {
        display: none;
    }

}
@media screen 
  and (max-width: 768px) {
.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
	margin-right: 20px;
	margin-left: 20px;
}
.room-thumb .main .price {
	font-size: 12px;
}

}






